html, body {
  height: 100%;
  font-family: Arial, Helvetica, sans-serif
}

body {
  /* background: #eee !important; */
  background: #003442 !important;
  background: radial-gradient(#FFFFFF,#888787 80%) no-repeat #8A8989 !important;
  background-size: 100% 1300px !important;
}

span.active {
  background-color: gray;
}
